@charset "utf-8";
/* CSS Document */
*{margin:0;padding:0;}
a img{border:NONE;}
a{text-decoration:none;}
h1{color:#5c767a; font-size:14px; font-weight:normal; line-height:22px;}
h2{color:#685050; font-size:14px; font-weight:normal; line-height:22px;}
#content{width:985px; margin:0px auto;}
#zy_tb{background-image:url(../images/zy_tb.jpg); width:985px; height:85px; margin-top:15px;}
#tb_wz{color:#fff; font-size:16px; font-weight:bold; padding-left:750px; padding-top:48px;}
#tb_wz a{color:#fff;}
#zhangying{background-image:url(../images/zhangying.jpg); width:985px; height:473px; margin-top:20px;}
#zhangying_mz{font-size:20px; color:#565656; font-weight:bold; padding-top:320px; padding-left:380px;}
#zhangying_mz2{font-size:18px; color:#565656; font-weight:normal; padding-left:380px;}
#zhangying_mz3{font-size:16px; color:#565656; font-weight:normal; padding-left:380px; line-height:26px;}
#lu{background-image:url(../images/lu.jpg); width:985px; height:195px; float:left;}
#lu_style{padding-top:70px; padding-left:46px;}
#mu{background-image:url(../images/mu.jpg); width:985px; height:230px; float:left;}
#mu_style{padding-top:94px; padding-left:310px;}
#mian{background-image:url(../images/mian.jpg); width:985px; height:214px; float:left;}
#mian_style{padding-left:50px; padding-top:60px;}
#ji{background-image:url(../images/ji.jpg); width:985px; height:199px; float:left;}
#ji_style{padding-top:85px; padding-left:310px;}

#hm_top{background-image:url(../images/hm_top.jpg); width:985px; height:65px; margin-top:15px;}
#hm_top_wz{color:#fff; font-size:16px; font-weight:bold; padding-left:750px; padding-top:35px;}
#hm_top_wz a{color:#fff;}
#hm_1{background-image:url(../images/hm_1.jpg); width:985px; height:473px; margin-top:10px;}
#hm_g{background-image:url(../images/hm_g.jpg); width:985px; height:184px; float:left;}
#hm_you{background-image:url(../images/hm_you.jpg); width:985px; height:244px; float:left;}
#you_style{padding-top:110px; padding-left:310px;}
#hm_gei{background-image:url(../images/hm_gei.jpg); width:985px; height:196px; float:left;}
#gei_style{padding-left:50px; padding-top:60px;}
#hm_zhi{background-image:url(../images/hm_zhi.jpg); width:985px; height:211px;}
#zhi_style{padding-left:315px; padding-top:100px;}